@import "styleSecond.css";
body{

	font-family:arial;
	font-size:13px;
	
}
::-webkit-scrollbar {
	 width: 5px;
	 /*height: 0px;*/
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

h1{

	padding:0px;
	padding-left:0px;
	
	color:#234C6B !important
}



.imgFile{

	width:35px;

}

.content_search{


	padding:30px;
	float:right;

}


#header_table{
	color: #333;
	text-align:center;
	background-color:#67c2ab

}


.guardar_btn{

	
   	 width: 94px;
    	height: 34px;
    	background-image: url("../img/agregar.png");
    	background-repeat: no-repeat;


}



#second_column_table{
	
	background-color:#d9dadb;

}



table{
	width:100%;
	background-color:#e4e5e6;
	border-style:solid;
	border-color:#a7a9ab;
	border-width:1px;
}

table tr{

	height:45px;
	border-style:solid;
	border-color:#a7a9ab;
	border-width:1px;
}

table td{
	border-style:solid;
	border-color:white;
	border-width:1px;

}

#add_element{

	float: right;
   	width: 94px;
    height: 34px;
	background-color:#5b9ad4;
    background-repeat: no-repeat;
	border-radius: 5px;
	padding: 7px;
    font-size: 15px;
    text-align: center;
	margin-bottom:10px;


}

#add_element:hover{
	background-color:#428bca;
	color:white;
}

.btn-rtn{
	float: left;
   	width: 94px;
    height: 34px;
	background-color:#5b9ad4;
    background-repeat: no-repeat;
	border-radius: 5px;
	padding: 7px;
    font-size: 15px;
    text-align: center;
	margin-bottom:10px;
}

.btn-rtn:hover{
	background-color:#428bca;
	color:white;
}

#add_element2{

	float: right;
   	width: 145px;
    height: 55px;
	background-color:#7db465;
    background-repeat: no-repeat;
	border-radius: 5px;
	padding: 7px;
    font-size: 15px;
    text-align: center;
	margin-bottom:10px;
	margin-right:5px;


}

#add_element2:hover{
	background-color:#009688;
	color:white;
}


#buscar_element{

	float: right;
   	width: 94px;
    height: 28px;
	background-color:#5b9ad4;
    background-repeat: no-repeat;
	border-radius: 5px;
	padding: 5px;
    font-size: 15px;
    text-align: center;
	margin-bottom:10px;
	margin-left:10px;


}

#buscar_element:hover{
	background-color:#428bca;
	color:white;
}
.buscar_element{

	float: right;
   	width: 94px;
    height: 28px;
	background-color:#5b9ad4;
    background-repeat: no-repeat;
	border-radius: 5px;
	padding: 5px;
    font-size: 15px;
    text-align: center;
	margin-bottom:10px;
	margin-left:10px;


}

.buscar_element:hover{
	background-color:#428bca;
	color:white;
}



.menu_option{


	padding-right:20px;
	padding-left:20px;
	float:left;
}




fieldset{


	border-width:0px;

}

#general{

	padding:40px;

}


.back1{

	width:1100px;
	height:800px;
	margin-left:auto;
	margin-right:auto;
	background-repeat:no-repeat;
	background-image:url("../img/back2.jpg");

}


.title_portal{


	color:Red;

}

.back2{

	width:1100px;
	height:800px;
	margin-left:auto;
	
	margin-right:auto;
	
	background-image:url("../img/back2.png");
}

.login_back{

	width:480px;
	height:330px;
	
	margin-left:auto;
	margin-right:auto;
	background-color:white;
	
	
	-webkit-box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);
-moz-box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);
box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);
	

}
.loginleft{
	width:30%;
	float:left;

}
.loginright{
	width:60%;
	
	float:left;

}

.header{
	width:1100px;
	height:105px;
	background-color:white;

}

.logo_header{
	float:left;
	
	
	

}

.dividerheader{
	clear:both;
	width:1100px;
	height:11px;
	background-image:url("../img/divider.png");
}

.header_options{
	
	padding:40px;

	float:right;
}


.option{

	padding-right:25px;
	float:left;

}

.option:hover{

	color:red;
}

.left_menu{
	width:250px;
	float:left;
	background-color:white;
	height:700px;
	
	margin-top:43px;
	-webkit-box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);
-moz-box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);
box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);

}
.left_menu a{
	text-decoration:none;

}
.content_right{

	width:1020px;
	height:auto;
	margin:40px;
	float:left;
	background-color:white;
	
	-webkit-box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);
-moz-box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);
box-shadow: 2px 24px 64px -7px rgba(0,0,0,0.32);

}


.content_tittle_header{

	width:100%;
	height:100px;

}

.tittle_menu_left{
	width:100%;
	height:40px;
	color:#A6A7AA;
	background-image:url("../img/menu_back.png");

}

.tittle_menu_left a{
	
	color:#A6A7AA;
	

}
.header_options a{

	color:#A6A7AA;

}
.content_menu_left{

	padding:20px;
	padding-top:10px;
}

.content_menu_left a{

	text-decoration:none;
	color:green;
}

.tittle_menu_left2{
	width:258px;
	height:40px;
	color:white;
	background-image:url("../img/marcador.png");

}

.tittle_menu_left2 a{

	color:white;

}

.titulo_content_right{

	color:#262324;
	
	font-weight:bold;
	

}


.divider2{
	clear:both;
	width:187px;
	height:11px;
	background-image:url("../img/divider2.png");
}

.save {
    width: 77px;
    height: 29px;
    background-image: url("../img/icos_admin_lateral/botons-52.png");
	background-size: 77px auto;
    float: left;
}

.save:hover {
    opacity: .8;	
}

.delete {
    width: 77px;
    height: 29px;
	margin: 5px 20px;
    /*background-image: url("../img/icos_admin_lateral/check-wrong-50.png");
	background-color: red;
	background-size: 77px 29px;*/
	color: red;
    float: left;
}

.delete:hover {
    opacity: .4;	
}

.table_header{

	width:100%;
	height:38px;
	background-image:url("../img/back_tittle_orange.png");
	color:white;
}

.table_result{

	width:100%;
	
}

.table_result tr{
	height:38px;
}

.tr1{
	background-color:#E6E6E6;


}

.search_space{


	width:100%;
	height:125px;:
}

.search_buton {
    width: 77px;
    height: 29px;
    background-image: url("../img/icos_admin_lateral/botons-55.png");
	background-size: 77px auto;
    float: right;
}

.search_buton:hover {
    opacity: .8;	
}

#logo_escuela{
	float:left;

}

.siguiente{

	background-image:url("../img/siguiente1.png");

	
	width:82px;
	height:29px;

	float:right;
}

.siguiente:hover{
	background-image:url("../img/siguiente2.png");
}

.grupos_box{

	
	float:left;
	width:200px;
	height:650px;

}
.grupos_content{

	
	float:left;
	width:140px;
	height:600px;

	overflow-y:scroll;
	padding:20px;

}

.alumnos_box{
	padding-left:20px;

	float:left;
	width:450px;


}
	

.alumnos_content{

 
	
	width:440px;
	height:600px;
	overflow-y:scroll;
	padding:20px;

}
.addgrupo{
	width:120px;
	height:27px;
	background-image:url("../img/addgrupo.png");
	float:right;
}


.addgrupo:hover{

	background-image:url("../img/addgrupo2.png");
	
}
.addalumno{

	width:118px;
	height:34px;
	background-image:url("../img/addalumno.png");
float:right;
margin-top:-6px;
}


.addalumno:hover{


	background-image:url("../img/addalumno2.png");

}

.input1{

	width:100%;
	 max-width:640px;
	height:35px;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #f5f5f5;
  border-radius: 3px;
  margin-bottom: 10px;
  color: #999999;
  border: 0;
  color: #999999;
  padding-left: 3%;
  padding-right: 3%;
  -webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
  
  

}

#password_validation{

	color:red;
	
}

.requerido1{
	color:Red;

}

.imgSalida{
	/*max-width:222px;*/	
	border: 1px #d8d8d8 solid;
    padding: 10px;
	width: 100%;
	
}

.divider_simple{

	width:100%;
	height:1px;
	background-color:gray;

}


.table_header{

	width:100%;
	background-image:url("../img/back_tittle_orange.png")

}

.button_escuela_b{
	margin-right:1px;
	width:135px;
	background-color:blue;
	height:40px;
	float:left;
	color:white;
	font-size:14px;

}

.result_barra1{

	width:200px;
	height:25px;
	border-radius:5px;
	background-color:red;

}

.result_barra2{

	width:200px;
	height:25px;
	border-radius:5px;
	background-color:yellow;

}

.result_barra3{

	width:200px;
	height:25px;
	border-radius:5px;
	background-color:green;

}

.search_buton_left {
    width: 77px;
    height: 29px;
    background-image: url("../img/icos_admin_lateral/botons-55.png");
	background-size: 77px auto;
    float: left;
}

.search_buton_left:hover {
    opacity: .8;	
}

.estatusActividad0{
	width: 100px;
    height: 29px;
    background-image: url("../img/icos_admin_lateral/status-49.png");   
	background-size: 100px auto;
	background-repeat: no-repeat;
}

.estatusActividad1{
	width: 100px;
    height: 29px;
    background-image: url("../img/icos_admin_lateral/status-48.png");    
	background-size: 100px auto;
	background-repeat: no-repeat;
}

.historialCuestionario {
    width: 77px;
    height: 29px;
	margin: 10px 10px;
    background-image: url("../img/icos_admin_lateral/botons-54.png");
	background-size: 77px auto;
    float: left;
}

.historialCuestionario:hover {
    opacity: .80;
}

.nuevoCuestionario {
    width: 77px;
    height: 29px;
	margin: 10px 10px;
    background-image: url("../img/icos_admin_lateral/botons-53.png");
	background-size: 77px auto;
    float: left;
}

.nuevoCuestionario:hover {
    opacity: .80;
}
.header_contenido{
		
		
		padding-top:45px;
		
		
}

.content_search{


	padding:30px;
	float:right;
	padding-top:15px;

}


#header_table{
	
	background-color: #e4e5e6;
    border-style: solid;
    border-color: #a7a9ab;
    border-width: 1px;

}


table{
	width:100%;
	background-color:#e4e5e6;
	border-style:solid;
	border-color:#a7a9ab;
	border-width:1px;
}


.second_column_table{
	
	background-color:#d9dadb;

}

table tr{
	height: 45px;
    border-style: solid;
    border-color: #a7a9ab;
    border-width: 1px;
}

table td{
	border-style:solid;
	border-color: white;
	border-width:1px;

}

/*table>tbody>tr:nth-of-type(even) {
    background-color: #f9f9f9;


}*/

.regresar_btn1 {
    float: right;
    width: 94px;
    height: 34px;
    background-image: url("../img/sistema_happypoint-28.png");
    background-repeat: no-repeat;
    margin:20px;
}


#cuado_blanco {
    background-color: white;
    -webkit-box-shadow: 10px 12px 5px -6px rgba(156,151,156,1);
    -moz-box-shadow: 10px 12px 5px -6px rgba(156,151,156,1);
    box-shadow: 10px 12px 5px -6px rgba(156,151,156,1);
    
    border-width: 1px;
    border-style: solid;
    border-color: #f7f7f7;
}

.pestana{
	
	width:200px;
	height:40px;
	background-color:rgb(0,174,239);
	float:right;
	
}

.text_pestana{
	
	
	color:white;
	padding:10px;
	

}

.shelf {height: 145px;width: 850px;margin-bottom: 15px;position: relative;margin-left:auto;margin-right: auto;}
.inside { position: absolute; left: 0px; right: 0px; bottom: 0px; top: 0px; white-space: nowrap;   overflow-x: auto; }

.scroll-arrow { width: 30px; height: 100%;  display: block; position: absolute; bottom: 0; z-index: 99; background-color:rgba(255,255,255,0.5)}
.left { left: 0; background-image:url('../img/back.png');background-repeat:no-repeat; background-position: 0px 50%;}
.right { right: 0; background-image:url('../img/next.png');background-repeat:no-repeat; background-position: 0px 50%;}


.contentVideos { display: inline-block; width: 160px; height: 100%; background-color:rgba(255,255,255,0.7); margin-right: 10px; text-align:center;margin-left:20px; cursor:pointer; cursor: hand;}




.content_calendario{
	
	
	width:100%;
	border-width:1px;
	border-color:#e7e7e7;
	margin:0px;
	
}

.header_calendario{
	
	margin:0px;
	float:left;
	width:14%;
	height:30px;
	border-width:1px;
	border-color:#e7e7e7;
	border-style:solid;
	color:white;
	background-color:blue;
	text-align:center;
}

.header_calendario p{
	padding:5px;
	text-align:center;
}
.separator_calendario{
	
	margin:0px;
	float:left;
	width:14%;
	height:150px;
	border-width:1px;
	border-color:#e7e7e7;
	border-style:solid;

}

.separator_calendario_2{
	
	margin:0px;
	float:left;
	width:14%;
	height:150px;
	border-width:1px;
	border-color:#e7e7e7;
	border-style:solid;
	color:gray;
	background-color:#eeeeee;

}

.contenido_dia_calendario{
	
	
	padding:5px;
}

.controles_calendario{
	
	
	float:right;
	padding:20px;
}


.dia_actual_btn{
	
	float:left;
	padding-left:40px;
}

.table_resultados_search{
	
	
	padding:10px;
	color:gray;
	border-width:1px;
	border-color:#e7e7e7;
	border-style:solid;
}

.cuadro_separator1{
	
	
	width:450px;
	float:left;
	border-style:solid;
	border-width:1px;
	border-color:#E7E7E7;
	min-height:20px;
	margin-bottom:20px;
	
}

.cuadro_separator2{
	
	width:450px;
	float:left;
	border-style:solid;
	border-width:1px;
	border-color:#E7E7E7;
	margin-left:20px;
	min-height:40px;
	margin-bottom:20px;
	
}

.padding_cuadro{
	
	
	padding:10px;
}


.resultados_cuadro{
	
	padding:5px;
	border-style:solid;
	border-width:1px;
	border-color:#E7E7E7;
	color:gray !important;
}
.resultados_cuadro a{
	
	color:gray !important;
}

.cross_img1 img{
	
	width:15px;
	float:right;
	margin-top:-17px;
	
}

.cuadro_busqueda{
	
	width:100%;
	min-height:80px;
	border-width:1px;
	border-style:solid;
	border-color:#eee;
	height:auto;
}
h2{
	
	font-size:24px !important;
}

.tittle_icon{
	
	color:#428bca;
	float:left;
	margin-left:10px;
	margin-top:14px;
	font-size:15px;
}

.tittle_sub_cuadro{
	
	float:left;

	
}

.img_menu{
	
	
	width:25px;
	margin-right:20px;
}

.subtittle_secciones{
	
	
	padding:10px;
	font-size:20px;
	Font-weight:bold;
}

.pestana_expediente{
	
	
	width:103px;
	height:56px;
	padding:5px;
	border-width:1px;
	border-style:solid;
	border-color:#e7e7e7;
	float:left;
	
	text-align:center;
	color:gray;
		line-height:17px;
	font-size:11px;
		
}


.pestana_expediente a{
	color:gray;
}

.pestana_expediente:hover, .pestana_expediente a:hover{
	color:white;
	text-align:center;
	
	background-color:#5b9ad4;
	text-decoration: none;

}
.pestana_expediente:hover > a{
	color:white;
	
}
.act-exp:hover {
	color:white;
	text-align:center;
	vertical-align: center;
	height:56px;
	padding:5px;
	border-width:1px;
	border-style:solid;
	border-color:#e7e7e7;
	float:left;
	background-color:orange;
	line-height:17px;
	font-size:11px;
}



.act-mn-cts > a{
	color:white;
	text-align:center;	
	background-color:#5b9ad4;
}

.pestana_expediente_active{
	color:white;
	text-align:center;
	width:103px;
	height:56px;
	padding:5px;
	border-width:1px;
	border-style:solid;
	border-color:#e7e7e7;
	float:left;
	background-color:#5b9ad4;
	line-height:17px;
	font-size:11px;
		
}

.act-mn-cts a:hover{
	text-decoration: none;
	color:white;
}
.pestana_expediente_active2{
	color:white;
	text-align:center;
	width:115px;
	height:56px;
	padding:5px;
	border-width:1px;
	border-style:solid;
	border-color:#e7e7e7;
	float:left;
	background-color:orange;
	line-height:17px;
	font-size:11px;
	
		
}
.divAgendaDiaCompleto{
	font-size: 10px;
    float: right;
    cursor: pointer;
	line-height: normal;
	width:40px;
}
.btnBlue{
	display: inline-block;
    background-color: #5b9ad4;
    background-repeat: no-repeat;
    border-radius: 5px;
    padding: 5px;
    font-size: 15px;
    text-align: center;
    margin-bottom: 10px;
	color:white !important;
    
}


.btnBlue:hover{
	background-color:#428bca !important;
	
}
.btnBlueNoFloat{
	display: inline-block;
    background-color: #5b9ad4;
    background-repeat: no-repeat;
    border-radius: 5px;
    padding: 5px;
    font-size: 15px;
    text-align: center;
    margin-bottom: 10px;
	color:white !important;
    cursor:pointer;
}


.btnBlueNoFloat:hover{
	background-color:#428bca !important;
	
}
.ColorWhite{
	
    
}
.textBlue{
	color:blue;
}
.divAgendaResponsive{ 
	display: none;
}
.divAgendaResponsive li a{
	color:gray !important;
	background-color:transparent !important;
}
/*.activeMenuResponsive{
	color:#5b9ad4 !important;
}*/
.divAgendaResponsiveLargeScreen{
	display: block;
}
@media screen and (max-width: 767px) {
  .divAgendaResponsive {
    display: block;
  }
  .divAgendaResponsiveLargeScreen{
	display: none;
  }
}
.itemCalendarDate{
	position:relative;
}
.trTopBorder{
	border-top:1px #e7e7e7 solid;
}
.borderBottomTable{
	border-bottom:1px #e7e7e7 solid;
}
.tableAgendaItems{
	width:100%;
	background:white;
	border-top: 2px #e7e7e7 solid;
}
.tdHour{
	width: 80px;
    padding-left: 20px;
}
.tdNombrePaciente{
	padding-left:10px;
}
.largeScreenContent{
	padding:0px;
	margin:0px;
}
.colorBlack{
	color:black;
}
.hide{
	display:none;
}
.btnSaveNewsForms{
	margin-top: 30px;
    margin-bottom: 25px;
}
.secondSubTitle{
	color: #c7c7c7;
    font-size: 16px;
}

.sub_menu_exploracion{
	
	float:left;
	width:195px;
	padding:10px;
	height:30px;
	font-size:11px;
	text-align:center;
	
}
.sub_menu_exploracion:hover{
	color:blue;
}


.textlink_exploracion{
	color:gray !important;
}
.borderContent{
	border: 1px #c7c7c7 solid; padding-left: 0px; padding-right: 0px;
} 
.fillBlueSubtitle{
	background-color:#5b9ad4; margin-bottom:10px; color:white;
} 
.medicamentosContent{
	min-height:493px;
	overflow-y:auto;
}
.width100Per{
	width:100% !important;
} 
.inputTratamiento{
	font-size: 11px;
    line-height: normal;
}
.padding0{
	padding:0px;
}
.clean{
	clear:both;
}



.alergias_description{
	
	padding:10px;
	border-width:1px;
	border-style:solid;
	border-color:#e7e7e7;
	
	
}
.pestana1{
	
	float:left;
	background-color:#9e9e9e;
	color:black;
	padding:10px;
	margin-left:2px;
	width:108px;
	text-align:center;
}
.medicamentosContentItem{
	margin-top: 15px;
    padding-top: 10px;
}
.medicamentosContentItem a{
	color: black;
	cursor: pointer;
}
.itemRecetaClass{
	
    border-bottom: 1px #c6c6c6 solid;
	margin-top:15px;
}
.recetaContent{
	overflow-y:auto;
} 

.cuadros_estaciones{
	width:100%;
	height:300px;
	overflow-y:scroll;
	border-style:solid;
	border-width:1px;
	border-color:#e7e7e7;
	padding:10px;
	margin-bottom:20px;
	
}


.txt-btn-est{
	padding: 0px 0px;
	margin: 0px;
}

td > a {
	color: black;
}

.main input{
	width: 100%;
}

.btn-blue{
	margin-top: 10px;
}

.sgr_a {
	color: #333;
}

.label-bgn-blue {
  display: block;
  margin-bottom: 5px;
  margin-top:10px;
  /*text-transform:capitalize;*/
  
    background-color: #f5f5f5; /*rgba(91,154,212,1);#5b9ad4;*/	
    padding: 5px;
    color: #333;
    border-radius: 4px;
    text-align: center;
}

.placeholder-h-100 {
  height: 100px;
}

.placeholder-h-280 {
  height: 280px;
}

.nv-left{
	float: left;
}

.nv-right{
	float: right;
}

.mn-cnt-wth{
	width: 70%;
}

.nv-right .nv-nav{
	float: right;
	display: -webkit-box;
}

.set-padding{
		padding: 0px;
	}
	
.placeholder {
    margin-bottom: 7px;
}
select {
	width: 100%;
}

@media (max-width: 992px){
	.set-padding-md{
		padding: 0px;
	}
}
@media (max-width: 1024px){
	.nv-nav:before{
		display: table;
		margin: 2px 0px;
		content: "";
	}
	.nv-right .nv-nav{
		float:initial;
		display: block;
	}
	.mn-cnt-wth{
		width: 100%;
	}
	
	.nv-mn-right{
		width: 100%;
	}
}


.box_diagnostico{
	
	width:100%;
	height:auto;

	
	
}
.separator_diagnostico{
	
	padding:5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ccc;
}

#tabla_diagnostico{
	
	width:100%;
	height:auto;
	max-height:150px;
	overflow-y:scroll;
	
}
.alignCenter{
	text-align:center !important;
} 
.btnBlue{

	float: right;
   	width: 94px;
    height: 28px;
	background-color:#5b9ad4;
    background-repeat: no-repeat;
	border-radius: 5px;
	padding: 5px;
    font-size: 15px;
    text-align: center;
	margin-bottom:10px;
	margin-left:10px;
	cursor:pointer;

}

.btnBlue:hover{
	background-color:#428bca;
	color:white;
}
.hidden{
	display:none;
}
/*LogIn*/

.logInTextBox{
	height:20px;
	background: white;
	padding-right: 0px;
	text-align: center;
}
.errorLabel{
	color:red;
	font-size: 15px;
}
.textLogInTitle{
	color:white;
	font-size: 20px;
	
}

/* Header Style*/
.titleLemus{
	color:#3d3d85 !important;
}
.aImgHeader{
	padding-top: 0px;
}
.aImgHeader img{
	height: 50px;
}
 /*Sub header Style*/
 .subTitleLemus{
	border-bottom: 0px;
	color:#3d3d85;
	padding-bottom: 0px;
    margin-bottom: 0px;
 }

 /*Table Lemus*/
 .width50Per{
	width:70%;
 }
 .width70Per{
	width:70%;
 }
 .width80Per{
	 width:80%;
 }
.tableListLemus thead{
	
}
.tableListLemus td{
	border-width: 3px;
}
.tableListLemus tr th{
	border-style: solid;
    border-color: white;
    border-width: 3px;
    background: #3b3b85;
    font-size: 15px;
    color: white;
    padding-bottom: 10px!important;
    vertical-align: middle !important;
}
.btnAgregarNueva{
	width:auto !important;
	color:white !important;
}
.cuadroLemus{
	padding-left:15px;
	padding-bottom: 30px;
}
.content_searchLemus{
	float: left;
}
.textoAgregar{
	font-size: 16px;
    color: #676767;
    margin-top: 9px;
    padding-right: 0px;
}
.inputBootsTexto{
	font-size: 16px;
    color: #676767;
    margin-top: 9px;
    padding-right: 0px;
	padding-left: 0px;
}
.divBootsInput{
	padding: 0px;
    font-size: 15px;
    color: #676767;
}
.generalLemus{
	padding-top: 0px;
}
.btnBlueLemusEditar{
	margin-left: 0px;
	float: left;
	width:auto;
}
.pathLink{
	color:#5b9ad4;
}
.titleLemusEdit{
	margin-bottom: 10px;
}
.pathDiv{
	margin-bottom:10px;
}
.content_searchLemusSearch{
	width: 100%;
}
.lupaSearch{
	margin-top: 5px;
}
.imgProveedor{
	width:auto;
	max-width:400px;
}
.fileInputLemus{
	width:100% !important;
}
.headerNavStyle{
	background: white;
    border-bottom: 3px #3d3d85 solid;
}
.headerText:hover{
	color:#3d3d85 !important;
}
.borderBtnMenu{
	border-color: #3d3d85 !important;
}
.backgroundBtnMenu{
	background-color: #3d3d85 !important;
}
.divAddServicios{
	margin-top: 20px;
}
.selectHora, .selectMinuto{
	width:50px;
	padding-left: 5px;
    padding-right: 5px;
}
.divisionServicio{
	width:100%;
	max-width: 640px;
    height: 5px;
	background:#cccccc;
	margin-top: 20px;
    margin-bottom: 20px;
}
.borderNewServicioProspecto{
	border-width: 1px;
    border-style: solid;
    border-color: #eee;
	padding: 20px;
    max-width: 700px;
}
.divImgProveedor{
	padding:10px;
	float:left;
	width:300px;
	cursor:pointer;
}
.divImgProveedor img{
	width:100%;
	box-shadow: 10px 10px 5px #888888;
}
/*Cliente*/
.menuLinksItems{
	float: right;
    margin-right: 30px;
}
/*EndCliente*/

.datosClienteLabel{
	margin-top: 0px;
    margin-bottom: 0px;
}
.redText{
	color:red;
}
.paddingCuadroLemus{
	padding-right: 15px;
}
.noSpaceTopBottom{
	margin-top: 0px;
    margin-bottom: 0px;
	padding-top: 0px;
    padding-bottom: 0px;
}
.subTitleServicio{
	font-size: 20px;
    font-weight: bold;
}
.cursorPointer{
	cursor:pointer;
}
.divImgContentProveedores{
	border:1px solid black;
}
.imgDirecciones{
	margin-left: 10px;
}
.subTitleContrato{
	font-size:20px;
}
.btnBlueLeft{
	float:left !important;
}
.contentAnexosItem{
	margin-left:25px;
}
.subTitleAnexos{
	
    margin-top: 15px;
}
.btnVerTodos{
	float:left !important;
	margin-left: 45px;
	cursor:pointer;
}
.btnTopBack{
	margin-top: 20px;
    margin-right: 20px;
}
.font13{
	font-size: 13px;
}
.buttonBlueNoFloat{
	background-color: #5b9ad4;
    color: white;
    background-repeat: no-repeat;
    border-radius: 5px;
    padding: 5px;
    font-size: 15px;
    text-align: center;
    margin-bottom: 10px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	cursor: pointer;
}
.buttonBlueNoFloat:hover{
	background-color: #428bca ;
}
.sizeGraphUtilidades{
	height: 300px;
}
.paddingRightContentReports{
	text-align: right;
    padding-right: 40px;
}
.paddingLeftContentReports{
	text-align: left;
    padding-left: 40px;
}
.textItemsDescReportes{
	text-align: left;
    width: 150px;
    float: right;
}
.itemDescMensual{
	margin-bottom:10px;
}
.subTitleDescMensual{
	color:#3b3b85;
	font-size:17px;
	font-weight: bold;
}
.cuadroLemusReportes{
	margin-right:15px;
	margin-top:30px;
}
.loadingGif{
	height: 90px;
}

/*Tiendita*/
.inputTiendita{
	max-width:300px;
	margin-bottom: 0px  !important;
}
.imgLupa{
	width:30px;
}
.errorCodeTiendita, .errorBusquedaTiendita, .errorNoProductos, .errorMultipleSelect{
	font-size: 10px;
    color: red;
}
.inputMultiple{
	height:130px !important;
}
.widthProductName{
	width: 42%;
}
.divFinishTiendita{
	text-align:right;
	margin-top: 10px;
}
.divTotalBox{
	float: right;
    padding: 25px;
    padding-bottom: 10px;
    border: 3px solid #3b3b85;
    font-size: 35px;
}
.divTotalItem{
	float: right;
    font-size: 20px;
    margin-top: 30px;
    margin-right: 15px;
}
.divTotalBoxEfectivo{
	border: 0px;
	padding: 0px;
    padding-top: 15px;
}
.divTotalItemText{
	margin-top: 25px;
}
.divTableContent{
	border: 1px solid gray;
}
.divItemsBuscarTienda{
	margin-top:15px;
}
.greenText{
	color:green;
}
.marginTopBtnAddService{
	margin-top:15px;
}
.fixedItem{
	position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1;
}
.centerContentFixedItem{
	webkit-box-shadow: 0 0 5px rgba(58, 59, 134, 0.2) !important;
    -moz-box-shadow: 0 0 5px rgba(58, 59, 134,0.2) !important;
    box-shadow: 0 0 5px rgba(58, 59, 134, 0.2) !important;
    margin-top:100px;
	padding: 10px !important;
	padding-left: 50px !important;
    padding-right: 0px !important;
    background: #fff !important;
    border: 2px solid #3a3b86 !important;
    position: relative !important;
	display: inline-block !important;
	text-align:center;
}
.divBtnsMenu{
	margin-top:35px;
}
.btnBlueMenuTop{
	margin-right: 20px;
    margin-top: 15px;
}











